1

Closed

Update dependancy to xUnit 1.1

description

NBehave is currently built against xUnit 1.03, consider upgrading to latest version.
Closed Mar 29, 2009 at 8:46 PM by Lazydev
references for NBehave.Spec.Xunit upgraded to XUnit 1.1

comments